
Katello - Bug #23032

Several JS errors visiting repo discovery page

03/27/2018 03:43 PM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1561249 Red Hat JIRA:  

Pull request:    

Description

There are several JS and DOM errors when visiting repo discovery page products/discovery/scan

bst-table.directive.js line 32 rows is null

bst-resource-switcher.directive.js line 53 $location.path().match(/\d+/) evals to null

[DOM] Found 2 elements with non-unique id #currentPage

History

#1 - 03/28/2018 12:19 AM - Thomas McKay

- Bugzilla link set to 1561249

#2 - 03/28/2018 05:56 PM - John Mitsch

- translation missing: en.field_release set to 338

#3 - 06/19/2018 09:52 PM - Samir Jha

- Status changed from New to Duplicate

This should be fixed by the following resolved issues:

https://projects.theforeman.org/issues/23434

https://projects.theforeman.org/issues/23381

Can be marked closed duplicate if OK.
